/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc11               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
div#e18             { /* <DIV>TEAM KITS IN 14 DAY... */
	position        : absolute;
	left            :  11px;
	top             :  10px;
	width           : 254px;
	height          :  28px;
	}
div#e17             { /* <DIV>HOME</DIV> */
	position        : absolute;
	left            : 303px;
	top             :  11px;
	width           :  63px;
	height          :  23px;
	}
div#e16             { /* <DIV>QUARTER ZIP</DIV> */
	position        : absolute;
	left            : 386px;
	top             :  11px;
	width           : 141px;
	height          :  25px;
	}
div#e15             { /* <DIV>PRICING</DIV> */
	position        : absolute;
	left            : 540px;
	top             :  12px;
	width           :  96px;
	height          :  27px;
	}
span#e14            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  14px;
	top             :  63px;
	width           : 277px;
	height          : 113px;
	}
div#e13             { /* <DIV>BAY OF PLENTY</DIV> */
	position        : absolute;
	left            :  14px;
	top             : 179px;
	width           : 161px;
	height          :  24px;
	}
span#e12            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 485px;
	top             :  66px;
	width           : 290px;
	height          : 112px;
	}
div#e11             { /* <DIV>COUNTIES</DIV> */
	position        : absolute;
	left            : 485px;
	top             : 180px;
	width           : 141px;
	height          :  26px;
	}
span#e10            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15px;
	top             : 218px;
	width           : 288px;
	height          :  96px;
	}
div#e9              { /* <DIV>NORTH HARBOUR</DIV> */
	position        : absolute;
	left            :  16px;
	top             : 321px;
	width           : 184px;
	height          :  28px;
	}
span#e8             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 487px;
	top             : 214px;
	width           : 277px;
	height          : 101px;
	}
div#e7              { /* <DIV>NORTHLAND</DIV> */
	position        : absolute;
	left            : 488px;
	top             : 321px;
	width           : 141px;
	height          :  22px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15px;
	top             : 365px;
	width           : 292px;
	height          : 114px;
	}
div#e5              { /* <DIV>TASMAN</DIV> */
	position        : absolute;
	left            :  15px;
	top             : 484px;
	width           : 107px;
	height          :  30px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 483px;
	top             : 368px;
	width           : 309px;
	height          : 111px;
	}
div#e3              { /* <DIV>WEST COAST</DIV> */
	position        : absolute;
	left            : 487px;
	top             : 483px;
	width           : 141px;
	height          :  27px;
	}
span#e2             { /* images/colour_codes.jpg */
	background      : transparent url(images/colour_codes.jpg) no-repeat top left;
	position        : absolute;
	left            : 118px;
	top             : 526px;
	width           : 601px;
	height          :  71px;
	}
div#e1              { /* <UL>  \<LI>SUBLIMATED</L... */
	position        : absolute;
	left            : 304px;
	top             :  73px;
	width           : 157px;
	height          :  98px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
